Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229117 - kmail is losing received emails
Summary: kmail is losing received emails
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-17 13:05 UTC by Steve Grubb
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-30 14:33:01 UTC


Attachments (Terms of Use)

Description Steve Grubb 2007-02-17 13:05:20 UTC
Description of problem:
I can open kmail and it shows the inbox having 2 emails received yesterday. I
then close it and start the program again and it now shows I have > 100 emails
received yesterday. Every time I open kmail, the number of emails in my inbox
varies.

Version-Release number of selected component (if applicable):
kdepim-3.5.6-0.2.fc6

Additional info:
kdepim-3.5.5 had the same problem I think, but it seems to be getting worse. I
wonder if the timeout is too short when doing imap sync and it skips emails when
imap server is somewhat slow.

Comment 1 Steve Grubb 2007-04-30 14:33:01 UTC
I think a buggy IMAP server was causing this. I think it could do a better job
of reporting issues with IMAP servers and be more robust in this department. But
I will close this issue since it was largely external to kmail.


Note You need to log in before you can comment on or make changes to this bug.